EZ_QueryPixelValue(3)

NAME
EZ_QueryPixelValue - query pixel value given location

SYNOPSIS
#include <EZ.h>

int EZ_QueryPixelValue( EZ_Widgetwidget, int x, int y, unsigned long *pv);

ARGUMENTS
widget Specifies an EZ widget.

x, y Specifies a location.

pv Specifies the pixel value return.

DESCRIPTION
EZ_QueryPixelValue returns the pixel value of the specified location of the widget window. If widget is not viewable. It returns 0. Otherwise, it returns the pixel value to pv and returns 1.

SEE ALSO
EZ_PixelValue2RGB(3)